@media only screen and (max-width:1300px){
.main-footer .contact-widget .social-links{position:relative;left:0;top:0;width:100%}
}
@media only screen and (max-width:1140px){
.main-menu .navigation>li{margin-left:15px}
.main-menu .navigation>li>a{padding-left:0!important;padding-right:0!important}
.about-section .bg-image{display:none}
}
@media only screen and (max-width:1023px){
.main-menu .navigation>li{margin-left:10px!important}
.main-menu .navigation>li>a{padding-left:0!important;padding-right:0!important;text-transform:capitalize!important}
.featured-section .column .image{position:relative}
.sidebar-page .comments-area .reply-btn{position:relative;display:inline-block;padding:5px 15px;top:0;margin-top:10px}
.page-wrapper{overflow:hidden}
.header-style-two .header-top .social-links{display:none}
.gallery-section.full-width .image-box{width:100%%}
.intro-section .outer-box{padding-left:0}
.intro-section .outer-box .anim-image{position:relative;margin-bottom:10px}
.header-style-one .info-box{display:none}
.header-style-one .main-menu,.header-style-one.fixed-header .main-menu{padding-top:30px}
.blog-container .blog-post .lower-part{padding:20px 15px}
}
@media only screen and (min-width:768px){
.main-menu .navigation>li>ul,.main-menu .navigation>li>ul>li>ul{display:block!important;visibility:hidden;opacity:0}
}
@media only screen and (max-width:767px){
.header-style-two .lower-outer{padding-left:0}
.header-style-two .header-lower .logo,.main-header .logo{position:absolute;left:-15px;padding-left:0;top:0;width:230px;height:103px}
.header-style-one{padding:0 0 18px!important}
.header-style-two .header-lower .logo img,.main-header .logo>img{height:100px!important;min-height:0!important;max-height:none!important;max-width:100%!important}
.main-menu{float:none!important;padding:25px 0 39px;z-index:5;width:100%}
.main-menu .collapse{position:relative;top:20px;max-height:300px;overflow:auto;float:none;width:100%;padding:0;border:1px solid #fff;margin:0!important;border-radius:3px;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}
.main-menu .collapse.in,.main-menu .collapsing{padding:0;border:1px solid #fff;margin:0!important;border-radius:3px;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}
.main-menu .navbar-header{position:relative;float:none;display:block;right:0;width:auto;z-index:12}
.main-menu .navbar-header .navbar-toggle{display:block;z-index:7;border:1px solid #fff;margin:5px 20px 0 0}
.main-menu .navbar-header .navbar-toggle .icon-bar{background:#fff}
.main-menu .navbar-collapse>.navigation{float:none!important;margin:0;width:100%;background:#20272b}
.main-menu .navigation>li{margin:0!important;float:none;width:100%;border:none}
.main-menu .navigation>li>a,.main-menu .navigation>li>ul:before{border:none}
.main-menu .navbar-collapse>.navigation>li>a{padding:10px 10px!important}
.main-menu .navigation>li>ul:before,.main-menu .navigation>li>ul>li>a:after{display:none!important}
.main-menu .navbar-collapse>.navigation>li>ul,.main-menu .navbar-collapse>.navigation>li>ul>li>ul{position:relative;border:none;float:none;visibility:visible;opacity:1;display:none;margin:0;left:auto!important;right:auto!important;top:auto!important;width:100%;background:#20272b;border-radius:0;-webkit-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-moz-border-radius:0;transition:none!important;-webkit-transition:none!important;-ms-transition:none!important;-o-transition:none!important;-moz-transition:none!important}
.main-menu .navbar-collapse>.navigation>li>ul,.main-menu .navbar-collapse>.navigation>li>ul>li>ul{border-top:1px solid rgba(255,255,255,1)!important}
.main-menu .navbar-collapse>.navigation>li,.main-menu .navbar-collapse>.navigation>li>ul>li,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li{border-top:1px solid rgba(255,255,255,1)!important}
.main-menu .navbar-collapse>.navigation>li:first-child{border:none}
.main-menu .navbar-collapse>.navigation>li>a,.main-menu .navbar-collapse>.navigation>li>ul>li>a,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a{padding:10px 10px!important;line-height:22px;color:#fff!important;background:#20272b;text-align:left}
.main-menu .navbar-collapse>.navigation>li>a:active,.main-menu .navbar-collapse>.navigation>li>a:focus,.main-menu .navbar-collapse>.navigation>li>a:hover{background:#20272b;color:#fff}
.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn{display:block}
.main-menu .navbar-collapse>.navigation li.dropdown:after,.main-menu .navbar-collapse>.navigation>li.dropdown>a::after{display:none!important}
.main-menu .navigation>li>a:after,.main-menu .navigation>li>ul>li>a:before,.main-menu .navigation>li>ul>li>ul>li>a:before{display:none}
.main-menu li.dropdown .dropdown-btn{position:absolute;right:10px;top:6px;width:34px;height:30px;border:1px solid #fff;background:url(../images/icons/submenu-icon.png) center center no-repeat;background-size:20px;cursor:pointer;z-index:5;display:block;border-radius:3px;-webkit-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-moz-border-radius:3px}
.gallery-section.full-width .image-box{width:100%}
.five-col-theme .column{width:33.333%}
.tabs-box{padding-right:0}
.tabs-box .tab-buttons{display:block;background:0 0;border:none}
.tabs-box .tab-buttons .tab-btn{display:block;background:#fff;border:1px solid #d0d0d0;padding:12px 30px;margin-bottom:5px;width:100%}
.header-style-two .header-top .auto-container{padding-left:15px}
.parallax-section h2{font-size:32px}
.bordered-title h2,.sec-title h2{font-size:22px}
}
@media only screen and (max-width:599px){
.header-style-one,.header-style-one.fixed-header{position:relative!important}
.gallery-section.full-width .image-box{width:100%}
.five-col-theme .column{width:100%}
.agent-section .info-box li.address,.agent-section .info-box li.contact-info{width:100%}
.testimonial-slider .bx-controls{bottom:-40px}
.sidebar-page .comments-area .reply-comment{margin-left:0}
.map-section .map-container{height:300px}
.title-column h2{font-size:10px!important;line-height:20px!important}
.header-top{display:none!important}
.header-style-two .header-lower{background:#20272b!important}
.logo-mobile{display:none!important}
}
@media screen and (max-width:768px) and (orientation:landscape){
.header-lower{display:none}
}
@media screen and (max-width:480px) and (orientation:landscape){
.header-lower{display:none}
}